/*

    Breadcrumb

*/

body.page-template .breadcrumbs a,
body.page-template .breadcrumbs span{ color: #fff; }


/*

    Strong Testimonials

*/

.strong-form .wpmtst-form .required-notice{
    display: none;
}
.strong-form .wpmtst-form .strong-rating-wrapper .star svg path{
    fill:#eb1f44 !important
}
.strong-form  .strong-rating:hover input:checked + .star svg path{
    fill:#eb1f44 !important
}
.strong-form .wpmtst-form .strong-rating-wrapper .star svg {
    width: 25px;
}
.strong-form .wpmtst-form .strong-rating{
    padding: 0;
}

.strong-form .wpmtst-form .form-field input[type="text"], 
.strong-form .wpmtst-form .form-field input[type="email"], 
.strong-form .wpmtst-form .form-field input[type="url"], 
.strong-form .wpmtst-form .form-field input[type="file"], 
.strong-form .wpmtst-form .form-field select, 
.strong-form .wpmtst-form .form-field textarea {
    padding: 12px 20px;
    border: 1px solid #000411;
    border-radius: 6px;
}
.strong-form .wpmtst-submission-form .form-field{
    margin-bottom: 15px;
}
.strong-form .wpmtst-form textarea {
    height: 140px;
}

.strong-form  .form-field .strong-rating{
    display: flex;
    align-items: center;
    gap: 5px;
}
.strong-form  .form-field .strong-rating legend{
    display: none;
}

.strong-form .wpmtst-submit .wpmtst_submit_testimonial{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    cursor: pointer;
    border: 1px solid transparent;
    transition: all 0.3s;

    width: 100%;
    background-color: #eb1f44;
    border-radius: 6px;
    padding: 14px 16px;
}

.strong-form .wpmtst-submit .wpmtst_submit_testimonial:hover{
    background-color: transparent;
    border-color: #eb1f44;
    color: #000;
}

.strong-form .wpmtst-submit  label{
    width: 100%;
}
.strong-form .strong-form-inner{
    padding: 0 !important;
}
.strong-form .form-field .error{
    font-size: 12px;
    font-weight: 600;
}


/*  wpcf7  */
.wpcf7-response-output,
.wpcf7-not-valid-tip,
.wpcf7-spinner{
	display:none;
}
.form__input.wpcf7-not-valid{
	border:1px solid #EB1F44;
}
.form.submitting:after{
	content:'';
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 100%);
    border-radius: .75rem;
}
.form.submitting:before{
	content:'';
	position: absolute;
	top: 50%;
	left: 50%;
	width:25px;
	height:25px;
	background-color: transparent;
	z-index: 100;
	border-radius: 50%;
	border-top: 2px solid #18295E;
	-webkit-animation: spin 1s linear infinite;
	    animation: spin 1s linear infinite;
}
@-webkit-keyframes spin {
	0% { -webkit-transform: translate(-50%,-50%) rotate(0deg); transform: translate(-50%,-50%) rotate(0deg); }
	100% { -webkit-transform: translate(-50%,-50%) rotate(360deg); transform: translate(-50%,-50%) rotate(360deg); }
}
@keyframes spin {
	0% { -webkit-transform: translate(-50%,-50%) rotate(0deg); transform: translate(-50%,-50%) rotate(0deg); }
	100% { -webkit-transform: translate(-50%,-50%) rotate(360deg); transform: translate(-50%,-50%) rotate(360deg); }
}